# Generated by Django 2.1.1 on 2018-10-10 18:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('TDDapp', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='status',
            name='status',
            field=models.TextField(),
        ),
    ]
